opus.Gizmo({
	name: "help",
	dropTarget: true,
	type: "Palm.Mojo.Panel",
	h: "100%",
	styles: {
		zIndex: 2
	},
	chrome: [
		{
			name: "pageHeader1",
			title: "Help",
			type: "Palm.Mojo.PageHeader",
			l: 0,
			t: 0
		},
		{
			name: "scroller1",
			scrollPosition: {
				left: 0,
				top: 0
			},
			type: "Palm.Mojo.Scroller",
			l: 0,
			t: 320,
			h: "100%",
			styles: {
				cursor: "move",
				overflow: "hidden"
			},
			controls: [
				{
					name: "html1",
					content: "<h3>About</h3>\n<p>\nRFC-2289 OTP Generator Version 1.0<br/>\nCopyright &copy; 2010 Mike Beiter</p>\n<p>\nThis application generates RFC 2289 standard compliant one-time passwords. It can be used with challenge-response OTP systems such as OPIE and S/KEY (TM).<br/>\n<br/>\nThis OTP password generator tool supports the MD4 and MD5 message-digest algorithms as well as the SHA-1 hash algorithm.<br/>\n<br/>\nThe server passwords required for OTP computation are stored encrypted using 160 bit blowfish encryption.<br/>\n<br/>\nProject information is available at <a href=\"http://otpgenerator.sourceforge.net\">http://otpgenerator.sourceforge.net</a>. <br/>\nPlease contact us at <a href=\"mailto:otpgenerator-project@lists.sourceforge.net\">otpgenerator-project@lists.sourceforge.net</a>\n</p>\n\n<h3>Donations</h3>\n<p>\nAlthough this software is available free of charge, you can make donations to support further development of this application. Even a  small amount will be of great help.<br/>\n<br/>\nYou can make donations on the project's <a href=\"https://sourceforge.net/donate/index.php?group_id=327204\">SourceForge website</a>. <b>Please donate if your are using the OTP Generator frequently.</b>\n</p>\n  \n<h3>License</h3>\n<p>\nThis program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.<br/>\n<br/>\nYou should have received a copy of the GNU General Public License along with this program.  If not, see <a href=\"http://www.gnu.org/licenses/\">http://www.gnu.org/licenses/</a>.\n</p>\n\n",
					type: "Palm.Mojo.Html",
					l: 0,
					t: 0,
					h: "100%"
				}
			]
		}
	]
});